
/*BEGIN w_1634203108996*/
#builder-sections [idd='w_1634203108996'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1634203108996*/
/*BEGIN title_1615807580862*/
#builder-sections #title_1615807580862 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1615807580862 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1615807580862 .omw-sentence{border-left:0px solid var(--cor1) !important;}
#builder-sections #title_1615807580862 .omw-sentence{border-right:0px solid var(--cor1) !important;}
#builder-sections #title_1615807580862 .omw-sentence{border-top:0px solid var(--cor1) !important;}
#builder-sections #title_1615807580862 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}
/*END title_1615807580862*/
/*BEGIN w_1594118812395*/
#builder-sections [idd='w_1594118812395'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1594118812395*/
/*BEGIN w_1654789106588*/
#builder-sections [idd='w_1654789106588'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1654789106588*/
/*BEGIN title_1654789106607*/
#builder-sections #title_1654789106607 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1654789106607 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1654789106607 .omw-sentence{border-left:0px solid var(--cor1) !important;}
#builder-sections #title_1654789106607 .omw-sentence{border-right:0px solid var(--cor1) !important;}
#builder-sections #title_1654789106607 .omw-sentence{border-top:0px solid var(--cor1) !important;}
#builder-sections #title_1654789106607 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}
/*END title_1654789106607*/
/*BEGIN w_1628247840249*/
#builder-sections [idd='w_1628247840249'] {background-color:rgb(34, 34, 34) !important; }
/*END w_1628247840249*/
/*BEGIN w_1654789689830*/
#builder-sections [idd='w_1654789689830'] {background-color:rgba(255, 255, 255, 0) !important; }
/*END w_1654789689830*/
/*BEGIN w_1667658793943*/
#builder-sections [idd='w_1667658793943'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667658793943*/
/*BEGIN w_1634203131047*/
#builder-sections [idd='w_1634203131047'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1634203131047*/

/*BEGIN slideshowlite_1654789673610*/
#slideshowlite_1654789673610 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:var(--cor3)}
#slideshowlite_1654789673610 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:var(--cor3)}
#slideshowlite_1654789673610 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1654789673610 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1654789673610 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1654789673610 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:50px;}
#slideshowlite_1654789673610 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1654789673610 .caixaTitulos{background-color:transparent;}
#slideshowlite_1654789673610 .dummyVideoCover{background-color:rgba(34, 34, 34, 0.5);}
#slideshowlite_1654789673610 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(34, 34, 34, 0.5);}

/*END slideshowlite_1654789673610*/
